/*
 Theme Name:     astra child	
 Description:    astra Child Theme
Template:       astra
 Version:        1.0.0
*/
h1, h2, h3, h4, h5, h6	{
	/*letter-spacing:0.03rem;*/
}
.site-header	{
	position:fixed;
	min-width:100%;
}
#primary	{
	margin-top:150px !important;
}
.entry-meta, .entry-meta *	{
	color:#000;
}
.entry-meta	{
	display:none;
}
.posted-by	a:hover	{
	color: #525355 !important;
}
body.home h1	{
	font-size:4.375em !important;
	line-height:1.1429em !important;
}
h2	{
	font-size:1.875em !important;
	line-height:1.3333em !important;
	font-weight: 600 !important; 
}
h1 {
  font-size: 4.375em !important;
  line-height: 1.1429em !important;
  font-weight: 600 !important;
}
p	{
	font-size: 1.25em;
	line-height: 1.5em;
}
#comments, .nav-links	{
	display:none !important;
}
.main-header-menu	li	{
	font-size: 1.3125 em;
}
a	{
	color: #000 !important;
}
a:hover	{
	color: #525355 !important;
	text-decoration:underline;
}
._brlbs-accept	a	{
	color:#FFF !important;
}
a._brlbs-btn	{
	color:#FFF !important;
}
.rotate_1 img, ul.deko li:first-child	img	{
	transition: all 0.2s ease-in;
	transform: rotate(-2deg);
}
.rotate_2 img, ul.deko li:nth-child(2)	img	{
	transform: rotate(1.4deg);
}
.rotate_3 img, ul.deko li:nth-child(3)	img	{
	transform: rotate(-2.4deg);
}
.rotate_4 img, ul.style li:nth-child(1)	img{
	transform: rotate(-1.4deg);
}
.rotate_5 img, ul.style li:nth-child(2)	img	{
	transform: rotate(0.8deg);
}
.rotate_6 img, ul.style li:nth-child(3)	img	{
	transform: rotate(-0.6deg);
}
.rotate_7 img, ul.schenken li:nth-child(1)	img	{
	transform: rotate(0.6deg);
}
.rotate_8 img, ul.schenken li:nth-child(2)	img	{
	transform: rotate(-1.15deg);
}
.rotate_9 img, ul.schenken li:nth-child(3)	img	{
	transform: rotate(1.45deg);
}
.rotate_10 img, ul.neuest li:nth-child(1)	img	{
	transform: rotate(-1.7deg);
}
.rotate_11 img, ul.neuest li:nth-child(2)	img	{
	transform: rotate(0.35deg);
}
.rotate_12 img	{
	transform: rotate(-0.9deg);
}
#main-footer	{
	background-color:#525355;
	color:#fff;
	text-align:center;
	padding-top: 60px;
	padding-bottom: 60px;
}
#main-footer	p	{
	width:90%;
	max-width:750px;
	margin-left: calc((100% - 750px)/2);
}
#main-footer	p	a	{
	color:#fff !important;
}
#main-footer	p	a:hover	{
	color:#fff !important;
	text-decoration:underline;
}
#main-footer	img	{
	margin-bottom:40px;
}
ul.main-header-menu	li.menu-item	{
	font-size:1.3125em !important;
	text-transform:uppercase;
}
ul.main-header-menu	li a:hover	{
	color: #525355 !important;
	text-decoration:underline;
}
#content	{
	background-color:#fff;
}
.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link	{
	color: #000 !important;
}
.ast-archive-description	{
	/*position:absolute;
	top:100px;
	left:0px;*/
	background-color: #f787c5 !important;
	text-align:center !important;
	width:100% !important;
	max-width: 100% !important;
}
body.archive	#primary	{
	margin-top:80px;
}
.ast-archive-description	h1	{
	color:#fff;
	/*font-size:3.75em;
	line-height:1em;*/
	font-size:4.375em !important;
	line-height:1.1429em !important;
	margin-bottom:40px !important;
}
.ast-archive-description	p	{
	font-family: 'Zilla Slab',serif;
	color:#fff;
	font-size: 1.5em;
	line-height:1em;
	font-weight:600;
}
.main-header-menu > .menu-item > .menu-link	{
	font-weight:700;
	/*letter-spacing:0.03rem;*/
}
.ast-archive-description	p	{
	line-height:1.2em;
}
.site-logo-img img	{
	width:200px;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg	{
	fill:#1E293B;
}
#ast-scroll-top	{
	background-color:#f787c5;
}
.page-id-240 #ez-toc-container, .page-id-243	 #ez-toc-container, .page-id-245	 #ez-toc-container	{
	display:none;
}
.page-id-240 .entry-content, .page-id-243	 .entry-content, .page-id-245	 .entry-content	{
	margin-bottom:80px;
}
body.single	li, body.page	li	{
	font-size:1.25rem !important;
	line-height:1.5em;
}
body.single	ul, body.page	ul	{
	padding-left:16px !important;
	margin-bottom: 1.6em;
	margin-top:0px;
}
body.single	ul.main-header-menu, body.page	ul.main-header-menu	{
	margin-bottom: 0px;
}

body.home	ul.neuest	{
	padding-left:0px !important;
	margin-bottom: 0px;
	margin-top:0px;
}
body.single	.ez-toc-list	li	{
	font-size:1em !important;
}
body.single	ul.ez-toc-list	{
	padding-left:0px !important;
}
/* Übersichtsseite anfang */
body.archive	.overview 	{
	display:none;
}
body.archive	.ast-article-post	{
	border:0px !important;
}
body.archive #main	{
	padding-top:100px;
}
body.archive #main	h2	{
	font-size: 1.875rem;
	text-align:left;
}
.ast-separate-container #primary	{
	padding-top:0px;
}
body.archive #main	h2	a	{
	font-weight: 600;	
}
/* Übersichtsseite ende */

/* Startsite anfang */
body.home .entry-title	{
	display:none;
}
body.home	#main	{
	margin-top:0px;
}
body.home	h1.headline	{
	font-size:5.625em !important;
	line-height:1.125em !important;
	font-weight:600;
	max-width:1000px;
	margin-left:300px;	
	position:relative;
	z-index:1;
	margin-top:190px;
	/*margin-bottom:130px;*/
}
body.home	h2	{
	font-size:1.875em;
	font-weight:600;
	color:#FFF !important;
	line-height:1em;
	padding:21px;
}
body.home	h2.hl_aktuell	{
	padding:14px;
}
body.home	h2.hl_schenken	{
	padding:16px;
}
body.home	h2.headline	{
	color:#000;
	line-height: 1.1667em;
}
body.home	.aktuell	{	
	position:relative;
	z-index:1;
}
body.home	#material	{
	position:relative;
	min-height:290px;
}
body.home	.material	h2	{
	font-size: 2.25em;
	font-weight:600;
	color:#000 !important;
}
body.home	h2.headline	{
	color:#000 !important;
}	
body.home	ul.material	li	{
	list-stlye:none;
	display:inline-block;
	margin:0px 22px;
	width:238px;
	text-align:center;
}
body.home	ul.material	li	img	{
	border-radius: 119px;
	width:100%;
	margin-bottom:30px;
}
body.home	ul.material	li	p	{
	margin-bottom:0px;
}
body.home	ul.material	li	a	{
	text-transform:uppercase;
	text-decoration:none;
	color: #000;
	font-size:1.25rem;
	font-weight:800;
	/*letter-spacing:0.03rem;*/
}
body.home	ul.material	li	a:hover	{
	text-decoration:underline;
	color:#525355 !important;
}
body.home	h2.bastelbande	{
	font-size: 2.1875em;
	font-weight:600;
	color:#000;
	position:relative;
	z-index:1;
}
body.home	ul.bastelbande	{
	width:100%;
	text-align:center;
}
body.home	ul.bastelbande	li	{
	list-stlye:none;
	display:inline-block;
	position:relative;
	margin:25px;
}
body.home	ul.bastelbande	li	img	{
	border: 15px solid #f2f2f2
}
body.home	ul.bastelbande	li:first-child	img	{
	transform: rotate(-2.4deg);
}
body.home	ul.bastelbande	li:nth-child(2)	img	{
	transform: rotate(1.8deg);
}
body.home	ul.bastelbande	li:nth-child(3)	img	{
	transform: rotate(-3.2deg);
}
body.home	ul.bastelbande	li:nth-child(4)	img	{
	transform: rotate(2.7deg);
}
body.home	ul.bastelbande	li	p	{
	color:#000;
	position:absolute;
	margin-bottom:0px;
	font-family: 'Zilla Slab',serif;
	font-size: 1.125em;
	line-height:1em;
	font-weight:600;	
}
body.home	ul.bastelbande	li	p.hannah	{
	bottom:35px;
	left:35px;
	transform: rotate(-2deg);
}
body.home	ul.bastelbande	li	p.philipp	{
	top:35px;
	right:35px;
	transform: rotate(2deg);
}
body.home	ul.bastelbande	li	p.katharina	{
	bottom:35px;
	left:35px;
	transform: rotate(-1.8deg);
}
body.home	ul.bastelbande	li	p.pat	{
	top:35px;
	right:35px;
	transform: rotate(2.5deg);
}
body.home	div.aktuell	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/background_aktuell.png");	
	background-repeat:no-repeat;
  max-width: 220px;
  text-align:center;
  margin-bottom:50px;
  margin-top:160px;
}
body.home	div.deko	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/background_deko.png");	
	background-repeat:no-repeat;
  max-width: 200px;
  text-align:center;
  margin-bottom:50px;
}
body.home	div.style	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/background_style.png");	
	background-repeat:no-repeat;
  max-width: 220px;
  text-align:center;
  margin-bottom:50px;
}
body.home	div.schenken	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/background_schenken.png");	
	background-repeat:no-repeat;
  max-width: 230px;
  text-align:center;
  margin-bottom:50px;
}
body.home #content	{
	position:relative;
}
body.home	#bg_links	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/bg-image_links.jpg");	
	position:absolute;
	top:0px;
	left:0px;
	width:1000px;
	height:1125px;
	z-index:0;
}
body.home	#bg_rechts	{
	background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/bg-image_rechts.jpg");	
	position:absolute;
	top:0px;
	right:0px;
	width:1000px;
	height:1125px;
	z-index:0;
}
body.home	.wp-block-latest-posts__list	img	{
	border: 20px solid #f2f2f2;	
	margin-bottom:30px;
}
body.home	ul.wp-block-latest-posts	{
	margin:0px;
}
body.home	ul.wp-block-latest-posts	li	{	
	margin-bottom:0px;
}
body.home	ul.wp-block-latest-posts	li	a, body.archive h2	{
	font-family: 'Zilla Slab',serif;
	font-weight:600;
	font-size:1.5rem !important;
	color:#000;
}
body.home	ul.wp-block-latest-posts	li	a:hover	{
	color:#525355 !important;
	text-decoration:underline;
}
body.home	ul.neuest	{
	text-align:center;
	width:1650px;
	margin:0PX;
	margin-left:-25px;
}
body.home	ul.neuest	li	{
	width:775px;	
	text-align:left;
	margin-bottom:0px;
	margin-left:25px;
	margin-right:25px;
}
/*body.home	ul.neuest	li	a	{
	font-size: 1.875em;
}*/
body.home	ul.neuest	li	a, body.home	ul.deko	li	a, body.home	ul.style	li	a, body.home	ul.schenken	li	a	 	{
	/*letter-spacing:0.03rem;*/
}
body.home	#primary	{
	margin-bottom:160px !important;
}
hr	{
	height:0px;
	border: 1px solid #efefef;
	/*margin-top:50px;
	margin-bottom:50px;*/
	margin-top:70px;
	margin-bottom:70px;
}
body.home	.right	{
	float:right;
	margin-top:-100px;
	text-transform: uppercase;
}
body.home	.right	a	{
	color:#000;
	text-decoration:none;
	font-size:1em;
	line-height:1em;
	font-weight:700;
}
body.home	.right	a:hover	{
	color:#525355 !important;
	text-decoration:underline;
}
/* Startsite ende */

/* Artikel anfang */
body.single	h1	{
	/*font-size:4.375rem !important;*/
	font-size:4.375em !important;
	line-height:1.1429em !important;
	font-weight:600 !important;
}
body.single	h2	{
	font-size:1.875rem !important;
	line-height: 1.3333em !important;
	font-weight:600 !important;
}
body.single	p	{
	font-size:1.25rem !important;
	line-height: 1.5em !important;
}
.ez-toc-title	{
	font-weight:700 !important;
	font-size: 20px !important;
	line-height: 1em !important;
}
#ez-toc-container	{
	width:100%;
	border:0px;
	border-radius:0px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	padding-left:0px;	
}
li.ez-toc-heading-level-2	{
	font-size:16px !important;	
	line-height: 2.5em !important;
}
.ez-toc-counter nav ul li a::before {
  content: counters(item, ".", decimal-leading-zero) " " !important;
  margin-right: 30px !important;
  color:#f787c5;
}
.ez-toc-counter nav ul li a:hover	{
	color: #f787c5 !important;
	text-decoration: underline !important;
}
.ez-toc-counter nav ul li a:hover::before {
  text-decoration: none  !important;
}
.ez-toc-counter nav ul li a	{
	color:#000 !important;
}
#breadcrumbs, #main-footer	p	{
	font-size:1em !important;
}
body.single	{
	color:#000 !important;
}
body.single #ez-toc-container, #ez-toc-container	{
	margin: 25px 0px 50px;
	box-shadow: none !important;
}
body.single	article	{
	padding:0px 20px !important;
}
/* Artikel ende */

/* Seite anfang */

body.page h1.entry-title, body.page .entry-content	h2, body.page .entry-content	h3, body.page .entry-content	h4, body.page .entry-content	p, body.page .entry-content	li	{
	color:#000;
}

/* Seite ende */
@media	(min-width:960px)	{
	#main-footer	p	{
		width:750px;
		margin-left: calc((100% - 750px)/2);
	}	
	.ast-archive-description	{
		padding:100px !important;
	}
	/* Übersichtsseite anfang */
	body.archive	#main	{
		text-align:center;
	}
	body.archive	article	{
		width:500px;
		display:inline-block;
		padding:0px 25px 70px !important;
	}
	body.archive	article	img	{
		border: 20px solid #f2f2f2;
	}
	/* Übersichtsseite ende */
	.wp-block-latest-posts.columns-3 li {
	  width: calc(33.33333% - 34px);
	  margin-right:50px;
	}
	/* Startsite anfang */

	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media (max-width:959px)	{
	body	{
		font-size:14px;
	}
	body.home	h1.headline 	{
		/*font-size: 4.3em;*/
		font-size:3.5714em !important;
		line-height:1.1429em !important;
	}
	body.single	h1,	body.archive	h1, h1	{
		font-size:2.8571em !important;
		line-height:1.1429em !important;
	}
	#main-footer	p	{
		width:80%;
		margin-left: 10%;
	}
	body.archive	article	img	{
		border: 20px solid #f2f2f2;
	}
	.site-logo-img img	{
		width:150px;
	}
	body.single	ul.main-header-menu li, body.page	ul.main-header-menu	li	{
		line-height: 3 !important;
	}
	
	/* Übersichtsseite anfang */
	/* Übersichtsseite ende */

	/* Startsite anfang */
	body.home ul.neuest	{
		width:100% !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	body.home ul.neuest li, body.home ul.deko li, body.home ul.style li, body.home ul.schenken li {
		width:100% !important;		
		margin-left:0 !important;
		margin-right:0 !important;
	}
	body.home ul.deko li, body.home ul.style li, body.home ul.schenken li {
		margin-top:50px;
	}
	body.home ul.deko li:first-child, body.home ul.style li:first-child, body.home ul.schenken li:first-child {
		margin-top:0px;
	}
	body.home	ul.material	{
		padding:0px;
	}
	body.home	ul.material	li	{
		width:180px;
	}
	body.home	h2.hl_material	{
		padding-left:0px;
	}
	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media	(min-width:924px)	{
	/* Übersichtsseite anfang */

	/* Übersichtsseite ende */

	/* Startsite anfang */

	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media (max-width:1279px)	{
	/* Übersichtsseite anfang */

	/* Übersichtsseite ende */

	/* Startsite anfang */
	body.home h1.headline {
		width:90%;
		margin-left:5%;
	}
	body.home ul.neuest	{
		width:90%;
		margin-left:5%;
	}
	body.home ul.neuest li {
		display:block;
		width:90%;		
		margin-left:5%;
	}
	body.home ul.neuest li:first-child {		
		margin-bottom:50px;
	}
	body.home ul.material	{
		text-align:center;
	}	
	body.home ul.material	li	{
		margin-top:50px;
	}	
	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media (min-width:1200px)	{
	/* Übersichtsseite anfang */
	
	body.home	#content	{
		background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/bg-image.jpg");	
		background-repeat:no-repeat;
	  background-size:100%;
	}

	/* Übersichtsseite ende */
}
@media (max-width:1199px)	{
	/* Übersichtsseite anfang */
	
	body.home	#content	{
		background-image: url("https://diy-ecke.de/wp-content/uploads/2023/02/bg-image.jpg");	
		background-repeat:no-repeat;
		background-position-x: center;
		background-size:1199px;
		
	}

	/* Übersichtsseite ende */
}
@media (min-width:1280px)	{
	/* Übersichtsseite anfang */
	
	

	/* Übersichtsseite ende */
	
	
	/* Startsite anfang */
	/* Startsite ende */
	

}
@media (min-width:960px) and (max-width:1279px)	{
	/* Übersichtsseite anfang */
	
	/* Übersichtsseite ende */

	/* Startsite anfang */
	.ast-container	{
		max-width:900px;		
		padding:0px;
	}
	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}	
@media (min-width:1280px) and (max-width:1759px)	{
	/* Übersichtsseite anfang */
	.ast-container	{
		max-width:1200px;
		padding:0px;
	}
	/* Übersichtsseite ende */

	/* Startsite anfang */
	/*header, body.home	.entry-content, body.home	article, #primary	{
		width:1200px;
	}*/
	body.home h1.headline {
		margin-left:100px;
	}
	body.home ul.neuest	{
		width:1250px;
	}
	body.home ul.neuest li {
		width:575px;
	}
	body.home	#material	{
		text-align:center;
		padding:0px !important;
	}
	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}	
@media (min-width:960px) and (max-width:1759px)	{
	/* Übersichtsseite anfang */

	/* Übersichtsseite ende */

	/* Startsite anfang */

	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media (min-width:1760px)	{
	.ast-container	{
		max-width:1600px;
		padding:0px;
	}
	.ast-archive-description	p, .ast-archive-description	h1	{
		
	}
	
	/* Übersichtsseite anfang */
	body.archive	#main	{
		width:1650px;
		/*margin-left: calc((100% - 1650px)/2);*/
		margin-left: -25px;
	}
	body.archive	article:first-child, body.archive	article:nth-child(2)	{
		width:800px;
	}
	body.archive	article:first-child img, body.archive	article:nth-child(2)	img	{
		border:30px solid #f2f2f2;
	}
	/* Übersichtsseite ende */

	/* Startsite anfang */
	body.home	#main	{
		width:1600px;
		/*margin-left: -180px;*/
	}
	body.home	.material	h2	{
		max-width: 430px;
		top:85px;
	}
	body.home	.material	h2	{
		font-size: 2.25em;
		font-weight:600;
		color:#000 !important;
		position:absolute;
		left:0px;
		margin:0px;
		padding:0px;
	}
	body.home	ul.material	{
		position:absolute;
		right:-25px;
		top:0px;
		margin:0px;
	}
	body.home	ul.neuest	li img	{
		border: 35px solid #f2f2f2;	
	}
	
	
	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
}
@media (min-width:1280px) and (max-width:1479px)	{
	/* Übersichtsseite anfang */

	/* Übersichtsseite ende */

	/* Startsite anfang */

	/* Startsite ende */

	/* Artikel anfang */

	/* Artikel ende */
	
}
